## libtnt 1.2.6

=== debian/changelog ===
libtnt (1.2.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Refresh packaging.
  * debian/control:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.5.1.
    + Use "Rules-Requires-Root: no".
    + Document homepage. (Closes: #615276)
  * debian/rules: Use dh sequencer. (Closes: #395616)
    + Also do not call gzip and tar. (Closes: #777428)
  * debian/docs: Directly install html docs.

 -- Boyuan Yang <byang@debian.org>  Sat, 02 Jan 2021 19:34:33 -0500

libtnt (1.2.6-1) unstable; urgency=low

  * New upstream release.

 -- Juan Esteban Monsalve Tobon <esteban@v7w.com>  Tue, 28 Mar 2006 09:48:58 +1100

libtnt (1.2.5-4) unstable; urgency=low

  * New maintainer.

 -- Juan Esteban Monsalve Tobon <esteban@v7w.com>  Sun, 10 Apr 2005 12:11:07 +1000

libtnt (1.2.5-3) unstable; urgency=low

  * Fixed "libtnt: package liblip FTBFS" (Closes: #295797).
    Patch by Gleb Beliakov <gleb@deakin.edu.au>.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 18 Feb 2005 16:11:59 +1100

libtnt (1.2.5-2) unstable; urgency=low

  * Fixed "FTBFS with gcc-3.4: 'data' undeclared" (Closes: #295675).
    Patch by Andreas Jochens <aj@andaco.de>.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 17 Feb 2005 23:16:45 +1100

libtnt (1.2.5-1) unstable; urgency=low

  * New upstream release.
  * New maintainer's email address.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 17 Feb 2005 21:04:04 +1100

libtnt (1.2.2-0) unstable; urgency=low

  * New upstream release.
  * Bug fix for subarray Array2D member function `subarray' + typo fixes (Closes: #279167).
    Patch by Faheem Mitha <faheem@email.unc.edu>

 -- Anibal Monsalve Salazar <A.Monsalve.Salazar@IEEE.org>  Sat, 06 Nov 2004 10:14:50 +1100

libtnt (1.2.1-2) unstable; urgency=low

  * FTBFS with gcc-3.4: `data' undeclared (first use this function)
    (Closes: #271352).

 -- Anibal Monsalve Salazar <A.Monsalve.Salazar@IEEE.org>  Fri, 17 Sep 2004 13:00:24 +1000

libtnt (1.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Anibal Monsalve Salazar <A.Monsalve.Salazar@IEEE.org>  Sun, 08 Aug 2004 18:29:54 +1000

libtnt (1.2.0-2) unstable; urgency=low

  * Library include files must be in /usr/include.

 -- Anibal Monsalve Salazar <A.Monsalve.Salazar@IEEE.org>  Tue, 04 May 2004 09:40:36 +1000

libtnt (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #245763).

 -- Anibal Monsalve Salazar <A.Monsalve.Salazar@IEEE.org>  Mon, 26 Apr 2004 11:17:40 +1000
